
/*---eageTutor mobile Default css structure----*/

* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	outline: none;
	font-size-adjust: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
*:focus {
	outline: none;
}

*,*:after,*:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0;}

body {
	margin: 0;
	padding: 0;
	line-height: 18px; 
}
::selection {
	background: #CCC;
	color: #fff;
}
div, a, p, img, blockquote, form, fieldset, textarea, input, label, iframe, code, pre {
	display: block;
	overflow:hidden;
	position:relative;
}

p {
	line-height: 18px;
	margin:6px 0 15px 0; 
	font-size: 12px; 
}
p > a {
	display: inline;
	text-decoration: none;
}
p > a:hover {
	text-decoration: underline;
}
p > span {
	display: inline;
}
span > a {
	display: inline;
}
a > span {
	display: inline;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

h1 {
	font-size: 22px;
	line-height: 26px;
}
h2 {
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 1px;
}
h3 {
	font-size: 18px;
	line-height: 22px;
	padding-top: 1px;
}
h4 {
	font-size: 12px;
	line-height: 20px;
	padding-bottom: 1px;
	font-family:"Arial", Helvetica, sans-serif;
}
h4.red{color:#e42001;}
h5 {
	font-size: 14px;
	line-height: 18px;
}
h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
	display: inline;
}
h1, h2, h3, h4, h5{
	font-weight:600; 
	margin-bottom:5px;	
}

ul {
	margin-bottom: 20px;
}
.regular-list{
	overflow:visible!important;
	margin-left:0px;
}
.number-list li{
	overflow:visible!important;
	margin-left:0px;
	list-style:decimal;
	margin-left:20px;
}
ol {
	margin-bottom: 20px;
}
li {
	font-size:12px;
	line-height: 18px;
	margin-bottom:5px;
	list-style:inside;
	color:#5b5a5a;
}

ol > li:last-child, ul > li:last-child {
    margin-bottom:0px;	
}
.clear {
	clear: both;
	height: 0px;
	line-height: 0px;
}
.no-bottom{ 	margin-bottom:0px!important;}
.half-bottom{	margin-bottom:10px!important;}
.responsive-image{display:block; max-width:100%;}
.uppercase{	text-transform:uppercase!important;}
.float-left{float:left;}
.float-right{float:right;}

/*--------------Page Preloader-----------*/

#preloader {
	position:fixed;
	z-index:2500;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; 
	z-index:999999; 
}
#status {
	position:fixed;
	z-index:999999;
	width:250px;
	height:250px;
	position:absolute;
	left:50%; 
	top:50%; 
	background-image:url(../images/status.gif); 
	background-size:32px 32px;
	background-repeat:no-repeat;
	background-position:center;
	margin:-125px 0 0 -125px; 
}
#status p{
	top:60%;
	left:2%;
}
#status em{
	font-size:10px!important;
	display:block;
	font-style:normal; font-size:11px !important;
	color:#0c72c4;
}

/*-----------------------Left Right Center Text----------------------------------*/
.center-text{	text-align:center;	}
.left-text{		text-align:left;	}
.right-text{	text-align:right;	}

/*-------------------------Column Separation-------------------------------------*/

.column p, a{
	margin-bottom:0px;
	padding-bottom:0px;
}
.column	{					display:block; overflow:hidden; margin-bottom:0; }
.column div:last-child{		margin-right:0%;}
.column div:first-child{	margin-left:0%;}

.column p span{				float:left;	margin-right:10px;	margin-top:5px;}
.column h1,h2,h3,h4,h5{		padding-top:5px;}

.one-third{		float:left;	width:28%;	margin-left:4.5%;	margin-right:3.5%;}
.one-half{		float:left;	width:46%;	margin-left:3.5%;	margin-right:3.5%;}

.column-icon{	float:left; padding-right:15px; margin-top:4px;}
.center-icon{	width:70px; margin-left: auto; margin-right:auto;}

/*-----------------------------CSS3 Buttons---------------------------------------------*/
.button-minimal2{
	border-radius:1px!important;
}
.button-minimal {
	font-size: 12px; 
	text-decoration: none!important; 

	padding: 6px 12px; 
	border-radius: 3px; 
	display:inline-block;	
}
.button-minimal:active {
	display:inline-block; 
	padding: 6px 12px; 
}
.button-minimal:visited {
	display:inline-block;
	padding: 6px 12px;
	margin-right:20px;
	margin-bottom:30px; 
}
.grey2-minimal {
	color: #444;
	border: 1px solid #d0d0d0;
	text-shadow: 1px 1px 1px #fff;
	background-color: #e1e1e1;
}
.grey2-minimal:hover {
	border: 1px solid #b0b0b0;
	background-color: #ededed;
}

/* The styles for the grey button */
.grey-minimal {
	color: #444;
	border: 1px solid #d0d0d0;
	/*text-shadow: 1px 1px 1px #fff;*/
	background-color: #e1e1e1;
}
.grey-minimal:hover {
	border: 1px solid #b0b0b0;
	background-color: #ededed;
}
.grey-minimal:active {	
	padding: 8px 12px; 
	display:block; 
	border: 1px solid #666;
	width:auto;
}

/* The styles for the red button */
.red-minimal {
	color: #923c47;
	border: 1px solid #d96d7c;
	text-shadow: 1px 1px 1px #fdbcc7;
	background-color: #f6677b;
}
.red-minimal:hover {
	border: 1px solid #c75964;
	background-color: #f997b0;
}
.red-minimal:active {border: 1px solid #ab3e4b;}


/* The styles for the black button */
.black-minimal {
	color: #fff;
	border: 1px solid #4d4d4d;
	text-shadow: 1px 1px 1px #6d6d6d;
	background-color: #454545;
}
.black-minimal:hover {
	border: 1px solid #363636;
	background-color: #656565;
}
.black-minimal:active {border: 1px solid #000;}

.button2{
	border-radius:1px!important;
}

.button {
	font-size: 12px; 
	text-decoration: none!important; 
	padding: 4px 12px !important; 
	border-radius: 2px; 
	display:inline-block;

	
}
.button:active {
	display:inline-block; 
	padding: 4px 12px; 
}

.button:visited {
	display:inline-block;
	padding: 4px 12px;
	margin-right:20px;
	margin-bottom:30px; 
}

/*-------------------------NEW GRAY BUTTON 09.12.2013------------------*/
.dark-gray {
	color: #fff;
	background-color: #444444;
}
.dark-gray:hover {
	background-color: #2e2f2f;
}

.dark-red {
	color: #fff;
	background-color: #bd0509;
}
.dark-red:hover {
	background-color: #a80206;
}

.dark-green {
	color: #fff;
	background-color: #117f02;
}
.dark-green:hover {
	background-color: #169904;
}


/*-------------------------//NEW GRAY BUTTON 09.12.2013------------------*/

/* The styles for the grey button */
.grey {
	color: #444;
	border: 1px solid #d0d0d0;
	background-image: -moz-linear-gradient(#ededed, #e1e1e1);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1e1e1), to(#ededed));
	background-image: -webkit-linear-gradient(#ededed, #e1e1e1);
	background-image: -o-linear-gradient(#ededed, #e1e1e1);
	text-shadow: 1px 1px 1px #fff;
	background-color: #e1e1e1;
}
.grey:hover {
	border: 1px solid #b0b0b0;
	background-image: -moz-linear-gradient(#e1e1e1, #ededed);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#e1e1e1));
	background-image: -webkit-linear-gradient(#e1e1e1, #ededed);
	background-image: -o-linear-gradient(#e1e1e1, #ededed);
	background-color: #ededed;
}
.grey:active {	
	padding: 8px 12px; 
	display:block; 
	border: 1px solid #666;
	width:auto;
}

/*------Mobile Detectors---------*/
.device-detected{
	background-position:-5px -5px;
	background-repeat:no-repeat;
}

.device-detected strong{
	padding-left:45px;
	padding-right:10px;
	font-size:14px;
	font-weight:600;
}

.device-detected u{
	text-decoration:none;
	padding-left:45px;
	padding-right:10px;
}

/*------------------Classic Notifications-----------------------*/
.small-notification{	margin-bottom:20px;	}
.small-notification p{	margin: 10px 13px; padding-bottom:2px; line-height:18px;	}

.red-notification{		background-color: rgba(219, 84, 84, 0.5);	border-radius:5px;	border:solid 0px #c24747;}
.red-notification a{	padding: 8px 10px;	font-size:10px;	color:#C00;	float:right;}

/*--------------------------Contact Form------------------------*/
/*Form Styles*/

.contactSubmitButton{
	display:block!important;
	height:30px!important;
	margin-right:4px;
	float:left;
}

.contact-form{
	margin-bottom:20px;
}

.contactNameField{
	padding-bottom:5px;	
	font-size:12px;
}

.contactNameField span{
	float:right;
	opacity:0.2;
}

.contactEmailField{
	padding-bottom:5px;
	font-size:12px;
}

.contactEmailField span{
	float:right;
	opacity:0.2;
}

.contactMessageTextarea{
	padding-bottom:5px;
	font-size:12px;
}

.contactMessageTextarea span{
	float:right;
	opacity:0.2;
}


/*Field Styles*/
#contactNameField{
	text-transform:capitalize;
}

.contactField{
	min-width:100%;	
	display:block;
	box-sizing:border-box;
}

.contactTextarea{
	min-width:100%;
	display:block;
	box-sizing:border-box;
}

.buttonWrap{
	padding:0 10px!important;
	min-width:100%;
	display:inline-block;
}

.formSubmitButtonErrorsWrap a{
	width:25%;
	text-align:center;
	padding:8px 10px!important;
}


.formValidationError .red-notification p{
	background-image:none!important;
	display:block!important;
	padding-left:0px!important;
	text-align:center!important;
}

.contactField{
	height:30px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:10px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}

.contactTextarea{
	width:100%;
	border:1px solid #acabab;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	height: 100px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
/*---------------------SIGN IN FORMS---------------------------*/

.sign-in-form .decoration{
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
}

.sign-in-fields{
	padding-left:20px;
	padding-right:20px;
	margin-bottom:20px;
}

.sign-in-fields .checker{
	margin-top:15px;
}

.sign-in-form h4{
	text-align:center;
	padding-top:20px;
	text-transform:uppercase;	
}

.sign-in-form strong{
	text-align:center;
	font-size:12px;
	display:block;
	font-weight:400;
	margin-bottom:10px;
}

.sign-in-fields em{
	font-size:12px;
	font-style:normal;
	padding-right:0px;
	display:block;
	margin-bottom:10px;
	padding-top:10px;
}

/* Hi-res display */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 240dpi)
{
	div.ps-toolbar div div.ps-toolbar-content
	{
		-moz-background-size: 176px 88px;
		-o-background-size: 176px 88px;
		-webkit-background-size: 176px 88px;
		background-size: 176px 88px;
		background-image: url(../images/gallery/icons@2x.png);
	}
	
}

/*---------------------SPEACH BUBBLE---------------------------*/
.speach-left{
	float:left;
	display:inline;
	text-align:left;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	border-radius:10px;
}
.speach-left-title{
	display:block;
	width:100%;
	font-size:10px;
	font-style:normal;
	padding-left:5px;
}
.speach-right{
	float:right;
	text-align:right;
	text-align:left;
	max-width:75%;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	border-radius:10px;
}
.speach-right-title{
	text-align:right;
	display:block;
	font-size:10px;
	font-style:normal;
	padding-right:5px;
}

/*------------PRICING CSS----------------*/
 h4.no-top{margin:0; padding:0 0 20px;}
.proce-offer{ background:#7a7a7a; border-radius:2px; outline:none; height:70px; }
.proce-offer:hover{ background:#919191;}

.proce-offer h3{ color:#131313; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; text-transform:none; margin:0; padding:0; font-weight:bold !important;}
.proce-offer p{ color:#ffffff; line-height:16px; padding:10px 0 5px 0; margin:0; }
.book-now-btn {
	font-size: 11px; 
	text-decoration: none!important; 
	text-transform:uppercase;
	padding: 4px 32px; 
	border-radius: 2px; 
	white-space:nowrap;
	margin:10px 0 10px 0;
	text-align:center;
	display:block;
}
.book-now-btn:active {
	display:block; 
	padding: 4px 32px; 
}
.book-now-btn:visited {
	display:block;
	padding: 4px 32px;
	margin-right:20px;
}
.offer-container{width:100%; float:left;}
.left-block{width:47%;float:left; text-align:center; margin-right:5%;}
.right-block{width:47%;float:right;text-align:center;}
/*------------END PRICING CSS----------------*/

/*------------COURSE INFO CSS----------------*/
h4.underline{margin:0; padding:0 0 15px; text-decoration:underline;}
.dark-text-color{color:#5b5a5a; font-weight:bold;}

/*------------END COURSE INFO CSS----------------*/
/*------------LOGIN CSS--------------------------*/
.login-heading{ display:block; margin-bottom:15px; position:relative;}
.login-heading h3{ background:#3b3c3c; text-transform:uppercase; font-size:12px; color:#dedddd; line-height:36px; text-align:center; border-radius:2px;}
.login-heading h3 span{ position:absolute; top:15px; padding-left:10px;}
input[type=text]{text-transform:none!important;}

.pass-word{ width:100%; font-size:12px;}
.pass-word a{ color:#5b5a5a; text-decoration:underline; width:inherit; padding:0 !important;}
.pass-word a:hover{ color:#000; }

/*------------BLOG CSS--------------------------*/
.blog-area{margin:0 0 22px 0; padding:0; float:left; width:100%;}
.blog-image{float:left; width:56px; padding:18px; margin:7px 8px 0 0; border:1px solid #bdbdbd; background:#fff url(../images/user1.png)-2px 8px no-repeat; text-indent:-100px; border-bottom:0; }

.blog-image.second{background:#fff url(../images/second-img.png)5px 4px no-repeat; text-indent:-100px; border-bottom:1px solid #bdbdbd;  }
.blog-text{margin:0; padding:0; display:block;}
.blog-text h6{margin:0; padding:0; font-size:12px; color:#444; font-weight:bold !important; text-transform:none; text-decoration:underline;}
.blog-text p{margin:0; padding:0; }
p a{color:#f00; text-align:right; display:block; padding-top:5px;}
p a.demo{color:#f00; text-align:left;padding-top:5px; font-weight:bold;}
p a.red{color:#f00; text-align:left;font-weight:bold; display:inline;}
p a.linktext{color:#000; text-align:left; display:inline; padding:0; margin:0;}

/*--------------------------NEW BUTTON CSS----------------*/
.buttonWrapSmall{
	padding:0 10px!important;
	min-width:49%;
	display:inline-block;
}

.buttonWrapSmallEdit{
	padding:5px!important;
	min-width:49%;
	display:inline-block;
}

.buttonWrapSmall.last{
	margin-right:0; float:right;}
.classCout{ display:block;}
.small{
	width:100px; float:left; font-size:12px; margin-right:5px;
}
.smallField{
	width:80px; 
}
.x-smallField{
	width:98px; 
}
.x-small{
	min-width:45% !important;  font-size:12px; 
}
.xx-small{
	padding:0!important;
	min-width:49%;
	display:inline-block; font-size:12px;
}
.xx-small.last{
	margin-right:0; float:right;}
input[type=password]{font-size:12px; font-weight:bold; letter-spacing:2px;}
input[type=checkbox]{ float:left; margin-top:2px; margin-right:10px;}
p span em{color:#cf2f4a; font-style:normal;}
/***************************************MESSAGES************************/

.messageType{height:40px; margin-top:5px;}
.messageDisplayArea{height:200px;}


/*---table--18/12/2013-*/
.offerDetails-container{ background:#fff; border-radius:2px;}
.offer-namme{ background:#444; color:#fff; margin-bottom:0; border-radius:2px; border-bottom-left-radius:0; border-bottom-right-radius:0;}
.offer-namme p{ border-bottom:1px solid #767676; padding:10px; margin:0;}
.offer-namme p:nth-child(2n+0){border-bottom:1px solid #767676 !important;}
.offer-namme p strong{ float:left; width:120px;}
.offer-namme p span{ padding-left:20px; color:inherit;}
table.gridtable {
	font-family:'Arial', Helvetica, sans-serif;
	font-size:12px;
	color:#423f3f;
	border-width: 1px;
	border-color: #acabab;
	border-collapse: collapse; width:100%; 
}
table.gridtable th {
	border-width: 1px; color:#262626; font-weight:bold;
	padding: 8px;
	border-style: solid;
	border-color: #acabab;
	background-color: #c9c8c8; text-align:left;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #acabab;
	background-color: #ffffff; text-align:left;
}
table tr:last-child td {
	  border-radius:10px; padding-bottom:10px; border:1px solid #acabab;
}
table.gridtable td p{ padding:0; margin:0 0 8px 0;}

table.gridtable td h5{ font-weight:bold !important; text-transform:none; font-size:12px; color:#423f3f; margin-bottom:10px;}
table.gridtable td input[type=radio]{
	margin:3px 10px 0 0 !important; padding:0; width:auto !important; float:left;
}
table.gridtable td input[type=checkbox]{
	margin:3px 10px 0 0 !important; padding:0; width:auto !important; float:left;
}
table.gridtable td span{
	margin:0; padding:0; display:block; float:left;
}
.spanLeft{ margin-right:40px !important; width:70px; display:block;}

/*-------------------------HR ADMIN PAGE  CSS------------------------*/
.hr-notification{ padding:0	;background:#444 url(../images/hr-left-arrow.png) bottom right no-repeat;}
.hr-notification p{border-bottom:none; padding:10px;}
.hr-bottom{ padding:10px 15px; display:block; background:#008dc8; font-size:12px; }
.hr-bottom a{color:#fff;}
.logOut{float:left; text-align:left;}.fogotPwd{float:right; text-align:right; }

.middle-link{margin:0; padding:0; background:none;}
.middle-link ul{margin:0; padding:15px 0 0 0;}
.middle-link li{ list-style:none; padding:5px 30px; background:url(../images/arrow.png) 0 8px no-repeat;}
.middle-link li a{ color:#444; cursor:pointer; }
.middle-link li a:hover{ color:#008dc8; }

/*---------------------Contact address------------------------------*/

.contact-info{float:left; width:540px; padding:0 15px;}
/*-------------------flag---------------------------*/
.flag li { background:url(../images/flag-sprite.gif) top left no-repeat; display:block; line-height:18px; padding:0 0 17px 85px; border-bottom:1px solid #ccc;}
.flag li p{color:#4d4c4c;} .flag li p a{color:#fa4e4e; display: inline;}
.flag li h4{color:#4d4c4c; font:14px Arial, Helvetica, sans-serif; padding-bottom:8px; padding-top:0 !important;} 
.flag li.USA{ background-position:0 0; margin-top:20px; }
.flag li.Singapore{ background-position:0 -226px; margin-top:20px; border-bottom:none;}
.flag li.India{ background-position:0 -455px; margin-top:20px; border-bottom:1px solid #ccc;}

.flag li a:hover{ text-decoration:underline;}
/*-------------------//flag---------------------------*/

/*----------Testimonials---------------*/
p span.speak-qot{background:url(../images/speak-icon.png) top left no-repeat; padding:0 31px 23px 0; float:left;}
.speaker{ text-align:right; font-weight:bold; display:block; font-size:12px; font-style:italic; padding:15px 0;}
.job-contanier ul li{background:url(../images/live-chat-icon.png) 0 2px no-repeat; padding:0 0 8px 30px; list-style:none;}


/*-----------------landing page(17.01.2014)----------*/
.speakEng{padding:8px 0; margin:0;}
.speakEng ul{padding:0; margin:0;}
.speakEng ul li{ background:url(../images/dics.png) 0 6px no-repeat;  list-style:none; padding-left:20px;}

/*-------------------Student-Landing page---------------------------*/
.student-info{ padding:0; margin:0; background:#444; border-bottom-left-radius:0; border-bottom-right-radius:0; }
.student-info p span{margin:0; padding:0;}
.student-info p span.right{float:right; padding-right:50px;}
.link{ background:#2f2e2e; border-radius:2px; border-top-left-radius:0; border-top-right-radius:0;}
.menu li{ list-style:none; margin:0; padding:5px 10px; width:50%; float:left; display:block; border: solid #5b5a5a;
border-width: 0px 1px 1px 0px;}
.menu li.last{ border: solid #5b5a5a;border-width: 0px 0px 1px 0px;}
.menu li a{ display:block; text-decoration:none; font-weight:normal; color:#fff;}
.myclass{ border:1px solid #e7e7e7; border-radius:3px; margin:3px 0 10px;padding:0 0 10px;}
.myclass p{ padding:0 8px 20px; color:#000;}
.myclass h1{ background:#ebebeb url(../images/sprite-icon.png) 1px 2px no-repeat; padding:6px 45px; color:#262626; font-size:15px; text-transform:none; }
.myclass h1.payment{ background-position:1px -263px;}
.myclass h1.report{ background-position: 1px -149px;}
.myclass h1.recommend-class{background-position: 1px 3px;}
.myclass h1.library{background-position: 4px -185px;}
.myclass h1.kit{background-position: 4px -225px;}
.myclass h1.tutor{background-position: 4px -294px;}
.myclass h3{ background:#ebebeb; padding:6px 8px; color:#262626; font-size:12px; font-weight:bold !important; text-transform:none;}
.inner-space{padding:0 9px;}
.inner-space span{color:#c1102d; margin:0; padding:0 0 15px; float:left; display:block; font:normal 12px Arial, Helvetica, sans-serif;}
.light-gray-btn{ border:1px solid #dbd9d9; border-radius:5px; background:#e6e4e4; font-size:12px; text-align:center; text-transform:uppercase; padding:8px 0; color:#000; margin:0 10px 3px 10px}
/*-------------------//Student-Landing page---------------------------*/

/*-------------------EditProfile css----------------------------------*/
.editprofile li{ list-style:none; margin:0; padding:10px 10px; width:37.3%; float:left; display:block; border: solid #5b5a5a;
border-width: 0px 1px 1px 0px; text-align:center;}
.editprofile li.last{ border: solid #5b5a5a;border-width: 0px 0px 1px 0px; width:22.3%;}
.editprofile li a{ display:block; text-decoration:none; font-weight:normal; color:#fff;}
.form-heading{ background:#ebebeb; border-radius:5px; border-bottom-left-radius:0; border-bottom-right-radius:0; padding:8px 12px; margin:3px 0 10px; font:bold 12px  Arial, Helvetica, sans-serif; color:#000;}

.fieldwraper{float:left; width:100%; margin:0 0 5px; padding:0;}
.fieldwraper p{ padding:0; margin:0; color:#000;}
.formlabel{padding-bottom:5px;font-size:12px; line-height:30px; width:25%; float:left;}
.formlabel.inside{width:35%;}
.formlabel.inside02{width:47%;}
.formlabel span{color:#F00;}
.formInput{ width:64%; font-size:12px !important; text-transform:none;
	padding:7px; border:1px solid #acabab;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px; float:left; margin-right:2px; }
.formInput.large{width:74%;}
.formInput.small{width:74%;}
.formInput.mini{width:14%; height:30px; padding:0}
.formInput.xmini{width:24.2%; height:30px; padding:0}
.formInput.xxmini{width:49.2%; height:30px; padding:0 3px}
.formInput.xxmini02{width:52.2%; padding:6px 5px;}
.formInput.xxxmini{width:59%; padding:6px 5px;}
select{padding:6px 5px !important; background:none;}
.edit-btn{padding:6px 0;float:right; width:10%;  border-radius:2px; -webkit-border-radius:2px;-moz-border-radius:2px; background:#008dc8; color:#fff; font-size:12px; text-align:center; float:right;}
.date-picker{background:url(../images/datepic-icon.gif) 0 1px no-repeat; height:28px;}
/*-------------------//EditProfile css----------------------------------*/

/*---------------Write to us css----------------------*/
.error{color:#f00;} .text{color:#000; font-size:14px; line-height:30px;}
.radio-conent{float:left; width:72px; padding:6px 0; font-size:12px;}
.radio-btn{float:left; margin-right:10px; margin-top:2px;}
form p{padding-bottom:0px;}
table.gridtable02 { margin:0; padding:0;
	font-family:'Arial', Helvetica, sans-serif;
	font-size:12px;
	color:#423f3f;
	border-width: 1px;
	border-color: #e7e7e7;
	border-collapse: collapse; width:100%; margin-top:-5px; 
}
table.gridtable02 th {
	border-width: 1px; color:#262626; font-weight:bold;
	padding: 8px;
	border-style: solid;
	border-color: #e7e7e7;
	text-align:left;
}
table.gridtable02 td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #e7e7e7;
	background-color: #ffffff; text-align:left;
}
table tr:last-child td {
	  border-color: #e7e7e7;
}
table tr:first-child td {
	  font-weight:bold;
}

table tr:first-child td span {padding-right:20px;}
table tr:first-child td span:last-child {padding-right:0;}

table tr:last-child th {
	  border-color: #e7e7e7;
}
table.gridtable02 td p{ padding:0; margin:0 0 8px 0;}
.no-border{border:none; padding-bottom:0; margin-bottom:0;}
.mandatory{color:#f00; font-size:12px; padding:3px 0 10px;}

/*---------------Payment-login-----------------*/
.payment-element{border:1px solid #e7e7e7; border-radius:3px; margin:3px 0 10px;padding:0;}
.payment-element.top{padding-top:12px; background:#fbfbfb;}
.payment-element h3{ background:#ebebeb; padding:6px 8px; color:#262626; font-size:12px; font-weight:bold !important; text-transform:none;}
.login-wraper{float:left; padding:0; margin:0; width:100%;}
.login-wraper .labeName{width:43%; float:left;}
.login-wraper .xxmini03{width:56.2%; padding:6px 5px;}
.login-wraper .xlarge{width:64%; padding:6px 5px;}
.login-wraper small{ color:red; padding:3px;}
.btn-small{width:32%; padding:6px 0; cursor:pointer; text-align:center;}
.btn-small:focus{width:32%; padding:6px 0; }
.align{text-align:right;}
.search-panel{float:left; width:100%; padding:0; margin-bottom:10px;}
.search-left{background:#e3e1e1; font-size:14px; color:#000;float:left; width:68%; padding:1% 3%; border:1px solid #bebdbd; border-radius:3px; behavior:url(styles/PIE.htc); position:relative;}
/*.search-left.seach-btn{ width:31%; margin-left:1%; text-align:center;}*/
.search-right{float:right; width:31%; margin-left:2px;}
.search-btn{background:#ae0905; color:#fff; padding:1% 3%; line-height:38px; text-align:center; border:1px solid #a63a37; border-radius:4px; behavior:url(styles/PIE.htc); position:relative;}
.record-container{ margin:3px 0 0 0; padding:0; border:none; width:100%; overflow:auto;}

table.gridtable-data { margin:0; padding:0;
	font-size:12px;
	color:#423f3f;
	border-width: 1px;
	border-color: #acabab;
	border-collapse: collapse; width:100%; 
}
table.gridtable-data th {
	border-width: 1px; color:#262626; font-weight:bold;
	padding: 5px;
	border-style: solid;
	border-color: #acabab;
	text-align:left;
	background:#dedede;
}
table.gridtable-data td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #acabab;
	text-align:left;
}
table.gridtable-data tr:last-child td {
	  border-color: #acabab;
}

table.downLoad-data { margin:3px 0; padding:6px 6px 0; border-radius:5px; border:none;
	font-size:12px;
	color:#000;
	width:100%; background:#febfbf; border:1px solid #f88787;
}


.instruction{font-size:15px; font-weight:bold; color:#000; padding-bottom:10px; float:left; width:100%; text-align:left;}
.close-btn{position:absolute; top:6px;right:6px;}
.cache{position:absolute; top:30px;left:0; z-index:1000px; background:#F5F39F; padding:5px 15px; margin:0 3%; width:94%; border-radius:5px; color:#000; font-size:20px; display:none; box-shadow:1px 2px 6px 0px; -moz-box-shadow:1px 2px 6px 0px; -webkit-box-shadow:1px 2px 6px 0px; -ms-box-shadow:1px 2px 6px 0px;}
.android-version{font-size:12px; font-weight:normal; font-style:italic;}
table.downLoad-data tr:last-child td { text-align:center; font-size:13px; border: none; color:#000;}
table.downLoad-data tr:last-child td li { text-align:left; font-size:15px; font-weight:bold; color:#000; list-style:none; padding:5px 0}
table.downLoad-data tr:last-child td ul {margin-bottom:0;}
table.downLoad-data tr:last-child td li a {color:#900;}




.downLoad{ background:#800; margin:8px 0 0; font-size:17px; font-weight:normal; padding:10px; color:#fff; text-align:center; border-radius:5px; position:relative;}


.pay-btn{background:#117f02; color:#fff; font-size:13px; padding:6px 8px; margin-top:5px; text-align:center; border-radius:2px;
behavior:url(styles/PIE.htc); position:relative; width:30%; display:block; float:right; text-decoration:none;}
.navigation{padding:5px 0; font:bold 12px Arial, Helvetica, sans-serif; float:left; width:150px;}
.print{ padding:5px 0}
.print p{ padding:5px 0; margin:0;}
address{font-size:12px; font-style:normal; padding-top:10px;}
.button-small {
	font-size: 12px; 
	text-decoration: none!important; 
	padding: 4px 12px; 
	border-radius: 2px; 
	display:inline-block;
	width:49%; text-align:center;
	margin:0 0 8px 0;

	
}
.offer-link{margin:0; padding:0; text-align:left; color:inherit;}
.mesg-error{border: none; padding: 10px; font-size: 12px; color:#f00;}
/*table.gridtable td table{border:none; width:100%;}
table.gridtable td table td{border:none; margin:0; padding:0;}*/
.option-field{width:100%; margin:0; margin:5px 0 0;}
.large-field{width:100%;}
.fltDiv{float:left; width:100%;} .top-breathing{margin-top:3px;}
.large-lebel{width:88%; white-space:nowrap;}
.record-panel{float:left; width:98%; margin:1%;}
.logout-btn{ margin:0; padding:0; float:right; background:#333; font-size:12px; color:#fff; padding:3px 5px; text-transform:none; border-radius:2px;}


.mesg-error{
border: none; padding: 10px; font-size: 12px; color:#f00; align:center !important; margin: 0px 4px 8px !important ;
}

.chatuser-container{float:left; width:99%; font-size:12px; padding:10px;}
.rigt-side{float:right;}		
.left-side{float:left; width:95px; }
.anchor-link02{background:#A80206; padding: 4px 10px; border-radius: 3px; text-align: center; color:#fff; width:82px;}
.offer-box{float:left; width:100%; padding:0;}

/*-------------------New for prepare vc---*/
.vcLink{text-align:left !important;}

/*---------Test css-------------*/
.timer-container	{background:#444; border-radius:2px; behavior:url(styles/PIE.htc); position:relative; font-size:12px; color:#fff; margin:8px;}
.questionNo			{float:left; width:60%; padding:5px 10px;}
.timer-box			{float:right; width:30%; text-align:center; background:#0790c9; font-size:15px; font-weight:bold;color:#fff; padding:5px 10px;}
.radio-group		{ float:left; margin:0; padding:0 0 30px 37px; width:100%;font-size:12px; color:#000;}
.radio-group input[type=radio]{ display:inline-block; width:35px; vertical-align:middle;}
.result-content		{border:0; margin:8px; padding:20px 0 20px;}
.result-content p	{ margin:0; padding:0;}
.result-content h1	{ margin:0; padding:0; font-size:17px; text-transform:none; color:#000;}
.head-small			{text-transform:none; font-size:12px; color:#000; margin:0 0 10px; padding:10px 0 0 0; border-bottom:1px dashed #444; font-weight:bold !important;}
/*---------//Test css--------------*/
/*---------------Tutor css--------------*/
.tutor-heading			{text-transform:none; color:#000; font-size:18px; padding:0;}
.normal-heading			{text-transform:none; color:#262626; font-size:14px; padding:0 0 10px;}
.key-benifit			{float:left; width:100%;}
.key-benifit ul			{ padding:10px 0 0;}
.key-benifit li			{ background:url(../images/dics.png) 0 5px no-repeat; padding-left:20px; list-style-type:none; display:block;}
.join-container			{ background:#790303; float:left; width:100%; border-radius:3px; behavior:url(styles/PIE.htc); position:relative; padding:2px 8px; }
.join-container p		{color:#fff; font-size:15px;}
.hr-link				{ text-align:left; text-decoration:underline ; color:#fff ;}
.subject-container		{ background:#e4e4e4; float:left; width:100%; border:1px solid #d1cfcf; border-radius:3px; behavior:url(styles/PIE.htc); position:relative; padding:10px; margin-top:10px; }
.subject-container ul	{padding:10px 0;}
.subject-container li	{background:url(../images/tiny-arrow.png) 0 4px no-repeat; color:#424242; padding-left:20px; list-style-type:none; display:block;}
/*---------------//Tutor css--------------*/
/*>>>>More<<<<*/
.formlabel-large		{ width:100%; margin:0; padding:0 0 3px; font-size:12px;}
.formlabel-large span	{color:#f00;}
.more-panel				{padding:5px 0;}
.more-panel .btn-link	{background:#ebebeb; border:1px solid #d6d3d3; text-align:center; padding:4px; font-weight:12px; width:100%; font-size:12px; border-radius:3px; behavior:url(styles/PIE.htc); position:relative; margin:0 0 3px; }
/*---------------Tutor Update profile css------------*/
.tutor-profile-menu		{ background:#cdcbcb; color:#fff; margin:3px 0 5px; /*border:1px solid #a5a5a5;*/ border-right:1px solid #a5a5a5; border-bottom:1px solid #a5a5a5; width:100%;}
.tutorprofile li		{ list-style:none; margin:0; padding:0; float:left; display:inline-block; border:solid #a5a5a5;text-align:left; width:50%; border-width:1px 0px 0px 1px;}
.tutorprofile li.last	{border:none !important;}
.tutorprofile li a		{display:block; text-decoration:none; font-weight:normal; color:#262626; padding:8px 4px;}
.tutorprofile li a:hover{ display:block; text-decoration:none; background:#dedada;}
.laBel					{width:100%; float:left; font-size:12px; color:#000; padding:8px 0 2px;}
.min-small				{ width:36.7%; height:30px; padding:0 5px}
.aboutmeTextarea		{min-width:89%;display:block;font-size:12px !important; font-family:Arial, Helvetica, sans-serif;box-sizing:border-box;height:100px;}
.largeField				{ width:88.8%; height:30px; padding:0}
.formInput-browse		{width:70%; font-size:12px !important; text-transform:none; float:left; margin-right:2px; }
label input[type="file"]{position: fixed;top: -1000px;}
.myLabel 				{border: 1px solid #AAA;border-radius: 4px;padding:5px 45px;margin: 1px 10px 0 0;background: #DDD; font-size:12px;display: inline-block; float:left; }
.myLabel:hover 			{background: #CCC;}
.myLabel:active 		{background: #CCF;}
.browse-text			{top: 35px !important; position: absolute;left: 100px; font-size:12px;}
.v-align				{font-size:12px; float:left; margin:8px 10px 0 0;}
.v-align02				{font-size:12px; float:left; margin:8px 0;}
input.check				{margin-top:10px;}
/*------------Assisment test css-------------*/
.test-Q				{padding:10px; margin:0; float:left;}
.test-Q li			{ display:block; padding-left:15px; margin:0; background:url(../images/dics.png) 0 6px no-repeat;}
.Q2					{padding:10px; margin:0; float:right;}  
.place-text			{float:left; margin:0; padding:0 10px 10px;width:100%;}
.place-text .left-field			{float:left;width:48%; margin-right:2%;}
.place-text .left-field label	{font-weight:bold; background:#f1f1f1; text-align:center; font-size:14px; font-variant:small-caps; padding:3px 0; margin-bottom:2px; border:1px solid #ddd;}
.place-text .left-field input	{ border:1px solid #ccc; margin:0 0 2px; padding:4px 3px; width:100%; font-size:12px;}
.place-text .right-field		{float:right;width:50%;}
.place-text .right-field label	{font-weight:bold; background:#f1f1f1; text-align:center; font-size:14px; font-variant:small-caps; padding:3px 0; margin-bottom:2px; border:1px solid #ddd;}
.place-text .right-field input	{ border:1px solid #ccc; margin:0 0 2px; padding:4px 3px; width:100%; font-size:12px;}
.Qtype-02			{float:left; font-size:12px; margin:0; padding:0 10px 10px; width:100%;}
.Qtype-02 input		{ float:left; padding:4px 3px 0; margin-left:3px; width:90%; border-bottom:1px solid #777; }
.thead				{ width:100%; margin:0; padding:0; font-size:12px;}
.thead th			{padding:0 5px 0 0; margin:0; vertical-align:top;}
.thead td			{padding:0; margin:0;}
.thead tr:last-child td	{border:none;}
.thead tr:first-child td{border:none; font-weight:normal;}
.gride-image		{float:left; margin:0; padding:0; width:100%;}
.gride-image img	{margin:0; padding:0; width:100%;}
.word-formation		{margin:4px 2px; padding:2px; float:left; width:100%; font-size:12px; font-weight:bold; background:  	#f1f1f1;}
.word-formation span{float:left; line-height:22px;}
.fill-box			{width:28% !important;float:left; margin:0 5px !important; line-height:10px; }
.dropbox			{width:100%; margin:0; padding:0 8px;}
.dropbox select		{width:50px; margin:0 0 5px 0; padding:2px !important; border:1px solid #ccc;}
.dropbox td			{ vertical-align:top;}
.question			{ float:left; width:100%; font-size:12px;}.td-width{width:10%;}
.question td input[type="radio"]{ margin:3px 0 6px; float:left;} 
.question td span				{float:left; padding:0 5px; vertical-align:middle; width:30px;}
.question tr:last-child td		{border:none;}
.question tr:first-child td		{border:none; font-weight:normal;}
.choose				{float:left;margin:2px 10px 0 0; padding:0;}
table.status-data 	{width:100%;}
table.status-data td{ border:none; }
table.status-data tr:last-child td{ border:none !important;}
.meeting-link		{float:left; width:100%;}
.bold				{font-weight:bold; float:left; margin-bottom:10px;}
.multi-select		{width:100%;}
.week-days			{margin:0; padding:0;font-size:12px;color:#423f3f;border-width: 1px;border-color: #acabab;border-collapse: collapse; width:100%;}
.week-days td		{ border-width:1px;padding: 5px;border-style:solid; vertical-align:middle;border-color:#acabab; white-space:nowrap;text-align:left;}
.week-days td select.box	{ border:1px solid #ccc; width:120px; margin:0; padding:3px !important;}
.week-days td input			{ border:1px solid #ccc; width:120px; margin:0; padding:3px;}
.week-days th				{ border-width:1px; white-space:nowrap;padding: 5px;border-style:solid;border-color:#acabab;text-align:left; background:#ddd; vertical-align:middle;}
.week-days tr:last-child td	{white-space:normal;text-align:center;}
.check-indication			{float:left; margin-right:10px;}
.flt-left{float:left; background:red; width:100%;}
/*------New css chat user-----------------*/
.chatuser-container{float:left; width:99%; font-size:12px; padding:10px;}
.rigt-side{float:right;}		
.left-side{float:left; width:95px; }
.anchor-link02{background:#A80206; padding: 4px 10px; border-radius: 3px; text-align: center; color:#fff; width:82px;}
.offer-box{float:left; width:100%; padding:0;}

/*------------New Css(26/08/2014)-------------------*/
.bottom-padding{padding-bottom:2px; float:left;}
.float-left ul li{list-style:none; width:100%; display:block; float:left;}
.float-left ul li input{border:1px solid #CCC; width:96%; padding:5px; margin-left:10px; border-radius:2px; }

.wrap-img{float:left; padding:0 5px 5px 0;}
.wrap-img02{float:right; padding:0 5px 5px 0;}
.description-field{border:1px solid #ccc; border-radius:3px; padding:10px; width:100%; margin-bottom:15px;}

/* Add css by kumud on 19 Jan 2015  */
.gsc_slots_031{font:Bold 12px/1.6em verdana; color:#000;background-color: #cadceb;}
.gsc_slots_032{font:Bold 12px/1.6em verdana; color:#000;}
.gsc_slots_061{font:Bold 12px/1.6em verdana; color:#000; background-color: #cadceb;}
.gsc_slots_062{font:Bold 12px/1.6em verdana; color:#000;}
/* End  css by kumud on 19 Jan 2015  */

/*-------added new css property-----------*/
.MobLast{bottom:0px; right:0; float:left;}
/*------------------*/


